h1 {
	font-size: 160%;
	font-weight: normal;
	margin: 0;
	padding: 0;
	width: 550px;
	overflow: visible;
}
.header-menu-text   {
	color: #FFF;
	font-size: 18px;
	top: 30px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 22px;
	padding-left: 22px;
}
.header-menu-text a{
	color: #FFF;
}
.header-menu-text a:hover{
	color: #E6E6E6;
}
#logo_left {
	color: #fff;
	text-transform: uppercase;
	text-align: right;
	position: relative;
	top: 10px;
	right: 4px;
	font-family: "Segoe UI";
	font-weight: bold;
	font-size: 24px;
	border-width: 0px;
}
#logo_left a{
	color: #FFF;
	text-decoration: none;
	border-width: 0px;
}

.page-right-menu {
	position: relative;
	font-size: 14px;
	margin-bottom: 15px;
}
.page-left-menu {
	position: relative;
	text-align: left;
	margin-top: 15px;
	font-size: 14px;
}
.page-left-menu, .page-right-menu, #login {
	/*border: 2px solid #C3C3C3;*/
	border: 1px solid #D1CDB6;
	background: #F7F4E6;
}
ul.circle {
	list-style-type: none;
	list-style-image: url(images/menu-circle.gif);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 1px 0.35em;
	list-style-position: inside;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0.2em;
	padding-left: 1.5em;
	line-height: 30px;
}
ul.arrow {
	list-style-type: none;
	list-style-image: url(images/menu-arrow.gif);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 1px 0.35em;
	list-style-position: inside;
	padding-right: 0;
	padding-bottom: 0.2em;
}
li.menu_left {
	margin-left: -20px;
}
.menu_left_catmain {
	color: #2C2C3A;
	height: 30px;
	background:#E6E1C8;
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	line-height: 30px;
	padding-left: 15px;
}
.menu_left_catsub {
	font-size: 13px;
	line-height: 25px;
	padding-left: 25px;
	background:#FFC;
}
.menu_left_catsub_color0{
	background:#EFECDC;
}
.menu_left_catsub_color1 {
	background:#F7F4E6;
}
.item-header {
	background-color: #F4F4F7;
	height: 22px;
	font-size: 11px;
	padding-top: 3px;
	padding-left: 10px;
	border: 1px solid #CCC;
	margin-top: 20px;
}
.itemlist-container {
	/* container for itemlist-col1, itemlist-col2, itemlist-col3*/
	position: relative;
	overflow: hidden;
	border: 1px solid #CCC;
	height: 92px;
	margin-top: 15px;
}
.itemlist-col1 {
	/* item image */
	position: absolute;
	overflow: hidden;
	width: 84px;
	height: 84px;
	padding-top: 4px;
	padding-left: 22px;
}
.itemlist-col2 {
	/* container for itemlist-name, itemlist-datasheetlink, itemlist-details */
	position:absolute;
	overflow: hidden;
	width: 468px;
	height: 100%;
	left: 105px;
}
.item-name {
	position:absolute;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	top: 4px;
}
.item-datasheetlink {
	position:absolute;
	font-size: 11px;
	top: 4px;
	left: 402px;
}
.item-details {
	position: absolute;
	font-size: 11px;
	top: 35px;
}
.itemlist-col3 {
	/* container for itemlist-price */
	position: absolute;
	overflow: hidden;
	width: 148px;
	height: 100%;
	left: 578px;
	border-left-color: #cccccc;
	border-left-width: 1px;
	border-left-style: dashed;
}
.itemlist-price_net {
	position: absolute;
	top: 10px;
	right: 9px;
	font-size: 12px;
}
.itemlist-price_gross {
	position: absolute;
	right: 9px;
	top: 37px;
	font-weight: bold;
	font-size: 14px;
	font-family: verdana;
}
.itemlist-add {
	position: absolute;
	right: 4px;
	top: 65px;
}
.itemlist-button_add {
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background-color:#f9f9f9;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#666666;
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    padding:3px 6px;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
}.itemlist-button_add:hover {
    background-color:#e9e9e9;
}.itemlist-button_add:active {
    position:relative;
    top:1px;
}







.item-details-c1 {
	float: left;
	position: relative;
	padding-right: 10px;
	text-align: right;
	line-height: 18px;
}
.item-details-c2 {
	float: left;
	position: relative;
	padding-right: 40px;
	text-align: left;
	line-height: 18px;
	top: -4px;
}
.item-details-c3 {
	float: left;
	position: relative;
	padding-right: 10px;
	text-align: right;
	line-height: 18px;
}
.item-details-c4 {
	position: relative;
	padding-right: 10px;
	text-align: left;
	line-height: 18px;
}
.item-details-c5 {
	position: relative;
	padding-right: 10px;
	text-align: left;
	line-height: 18px;
	width: 460px;
	height: 54px;
	overflow: hidden;
}



.itemlist-pic_set_c {
	margin-top: 5px;
	margin-left: 20px;
}

.itemlist-name_set_c {
	margin-left: 20px;
}

.itemlist-name_set {
	float: left;
	margin-right: 19px;
	width: 65px;
	text-align: center;
	font-size: 8px;
}

.itemlist-pic_set {
	margin-right: 15px;
}

.item_datasheet_header {
    width: 250px;
    text-transform: uppercase;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    border-bottom-style: solid;
    margin-bottom: 20px;
}


.datasheet-price_c {
    background: #F7F4E6;
	/* container for datasheet-price */
	position: relative;
	overflow: hidden;

	padding: 2px;
	border-bottom-color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-left-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-right-color: #cccccc;
	border-right-width: 1px;
	border-right-style: solid;
}
.datasheet-add {
	position: relative;
	float: right;
	margin-right: 0px;
}
.datasheet-price_net {
	position: relative;
	top: 4px;
	float: right;
	font-size: 12px;
	margin-right: 40px;
}
.datasheet-price_gross {
	color: #333333;
	position: relative;
	top: 3px;
	float: right;
	font-weight: bold;
	font-size: 14px;
	font-family: verdana;
	margin-right: 20px;
}
.datasheet-button_add {
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background-color:#f9f9f9;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#222222;
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    padding:3px 6px;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
}.datasheet-button_add:hover {
    background-color:#b3b1b3;
}.datasheet-button_add:active {
    position:relative;
    top:1px;
}







#i_d_c_pic {
    position: relative;
    float: right;
    top: -70px;
    margin-left: 20px;
}

#login {
    text-align: center;
	font-size: 11px;
}

.a_sample {
    position: relative;
    top: 2px;
    font-size: 0.92em;
    color: #898989;
}

.error {
    padding: 5px;
    text-align: center;
    color: #A3002E;
    background-color: #ffcccc;
    border: 1px solid #dd7777;
}

.success {
    padding: 5px;
    text-align: center;
    color: #2F842F;
    background-color: #ffffff;
    border: 1px solid #C7F2C8;
}

.information {
    padding: 5px;
    text-align: left;
    background-color: #ffffdd;
    border: 1px solid #F0C020;
}

.sidemenu-header {
    height: 18px;
    margin-top: -1px;
    margin-left: -1px;
	margin-right: 0px;
    margin-bottom: 10px;
    padding-bottom: 0px;
    padding-left: 5px;
    background-color: #E6E1C8;
    color: #333333;
    text-align: left;
    vertical-align: top;
    font-size: 12px;
    font-weight: bold;
    font-family: verdana,helvetica,arial,sans-serif;
	background-image: url(images/sidebar_menu_shadow.png);
    /*text-transform: uppercase;*/
}.sidemenu-header a {
    color: #333333;
}.sidemenu_button-c {
    font-size: 11px;
    margin-top: 25px;
    margin-bottom: 2px;
    margin-right: 2px;
    text-align: right;
}.sidemenu_button-c a{
    color:#4A494A;
}.sidemenu_button {
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background-color:#EDE6C6;
    -moz-border-radius:42px;
    -webkit-border-radius:42px;
    border-radius:42px;
    border:1px solid #C9C9C9;
    display:inline-block;
    color:#545557;
    font-family:arial;
    font-size:11px;
    font-weight:bold;
    padding:2px 7px;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
}.sidemenu_button:hover {
    background-color:#dfdfdf;
}.sidemenu_button:active {
    position:relative;
    top:1px;
}

.itemlist_cart-empty-message {
    font-size: 12px;
    text-align: center;
    margin-bottom: 10px;
}

.adm-item-pic-list_header {
    color: #999999;
    font-family: courier new,courier,monospace;
    vertical-align: bottom;
}

.adm-item-pic-list_data {
    align: left;
    padding-top: 10px;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #CCC;
}

.adm-item-edit_list {
    padding-top: 10px;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #CCC;
    vertical-align: bottom;
}

.adm-item-edit-list_header {
    color: #999999;
    font-family: courier new,courier,monospace;
    vertical-align: bottom;
}

#jumpMenu {
    font-family: verdana;
    font-size: 12px;
}


.itemlist_cart-row1 {
    font-size: 12px;
    padding-left: 10px;
}
.itemlist_cart-row2 {
    font-size: 12px;
    padding-left: 40px;
    margin-bottom: 10px;
}



.cart_list {
    margin-right: auto;
    margin-left: auto;
    width: auto;
}.cart_header {
    font-weight: bold;
    font-family: Arial;
}.cart_item-name, .cart_item-amount, .cart_item-net, .cart_item-gross{
    font-size: 13px;
    text-align: left;
    font-family: Courier New, Verdana;
    overflow-x:auto;
    padding-right: 40px;
    padding-top: 20px;
}.cart_item-pay {
    font-size: 13px;
    text-align: right;
    font-family: Courier New, Verdana;
    padding-top: 20px;
}.cart_item-name,  .cart_item-pay {
    word-break: BREAK-ALL;
    overflow-x:auto;
}.cart_item-name a {
    color: #000000;
}.cart_item-net, .cart_item-gross, .cart_item-amount {
    white-space: nowrap;
}.cart_priceall {
    font-size: 14px;
    font-weight: bold;
    border-top: 1px solid;
    white-space: nowrap;
}.cart_empty-button {
    -moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
    -webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
    box-shadow:inset 0px 1px 0px 0px #f5978e;
    background-color:#f24537;
    -moz-border-radius:41px;
    -webkit-border-radius:41px;
    border-radius:41px;
    border:1px solid #d02718;
    display:inline-block;
    color:#ffffff;
    font-family:arial;
    font-size:11px;
    font-weight:normal;
    padding:1px 5px;
    text-decoration:none;
    text-shadow:1px 1px 0px #810e05;
}.cart_empty-button:hover {
    background-color:#c62d1f;
}.cart_empty-button:active {
    position:relative;
    top:1px;
}


#order {
    margin-left: 190px;
}.order_input-type {
    margin-top: 40px;
    margin-left: 130px;
    margin-bottom: 5px;
    font-weight: bold;
    color: #222222;
}.order_label {
    position: absolute;
    margin-top: 8px;
    text-align: right;
    width: 120px;
}.order_input {
    width: 160px;
    margin-top: 5px;
    margin-left: 125px;
}#order_submit-button {
    margin-top: 40px;
    margin-left: 150px;
}


.web_information_label, .login-form-label {
    position: absolute;
    width: 60px;
    text-align: right;
    font-size: 11px;
    margin-top: 5px;
}.web_information_input, .login-form-input {
    /*position: absolute;*/
    margin-left: 65px;
    margin-bottom: 5px;
}


#footer-top {
	height: 2px;
	background-color: #000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #333;
}#footer-content {
	color:#CCC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}.footer-pic_set_c {
	margin-top: 50px;
	margin-left: 200px;
}.footer-pic_set {
	margin-right: 10px;
}.footer-address {
	position:relative;
	float:right;
	width: 350px;
	margin-top: 40px;
	margin-right: 120px;
	font-family: "Liberation sans", Arial, Helvetica, sans-serif;
}.footer-title {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 20px;
	color: #CCC;
}.footer-address_title {
	float: left;
	width: 120px;
	font-weight: bold;
	color: #CCC;
	margin-bottom: 5px;
}.footer-address_value{
	margin-bottom: 5px;
	height: 15px;
	color: #999;
}


#zk_index {
	position: relative;
	width: 715px;
	height: 698px;
	background-image: url(images/content/index.jpg);
}

